
.rubik-300 {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}
.rubik-400 {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.rubik-500 {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.rubik-600 {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.rubik-700 {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.rubik-800 {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.rubik-900 {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.montserrat-100 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
  }
  .montserrat-200 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
  }
  .montserrat-300 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
  }
  .montserrat-400 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
  .montserrat-500 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
  }
  .montserrat-600 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
  }
  .montserrat-700 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
  }
  .montserrat-800 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
  }
  .montserrat-900 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
  }
  .barlow-thin {
    font-family: "Barlow", serif;
    font-weight: 100;
    font-style: normal;
  }

  .barlow-extralight {
    font-family: "Barlow", serif;
    font-weight: 200;
    font-style: normal;
  }

  .barlow-light {
    font-family: "Barlow", serif;
    font-weight: 300;
    font-style: normal;
  }

  .barlow-regular {
    font-family: "Barlow", serif;
    font-weight: 400;
    font-style: normal;
  }

  .barlow-medium {
    font-family: "Barlow", serif;
    font-weight: 500;
    font-style: normal;
  }

  .barlow-semibold {
    font-family: "Barlow", serif;
    font-weight: 600;
    font-style: normal;
  }

  .barlow-bold {
    font-family: "Barlow", serif;
    font-weight: 700;
    font-style: normal;
  }

  .barlow-extrabold {
    font-family: "Barlow", serif;
    font-weight: 800;
    font-style: normal;
  }

  .barlow-black {
    font-family: "Barlow", serif;
    font-weight: 900;
    font-style: normal;
  }

  .barlow-thin-italic {
    font-family: "Barlow", serif;
    font-weight: 100;
    font-style: italic;
  }

  .barlow-extralight-italic {
    font-family: "Barlow", serif;
    font-weight: 200;
    font-style: italic;
  }

  .barlow-light-italic {
    font-family: "Barlow", serif;
    font-weight: 300;
    font-style: italic;
  }

  .barlow-regular-italic {
    font-family: "Barlow", serif;
    font-weight: 400;
    font-style: italic;
  }

  .barlow-medium-italic {
    font-family: "Barlow", serif;
    font-weight: 500;
    font-style: italic;
  }

  .barlow-semibold-italic {
    font-family: "Barlow", serif;
    font-weight: 600;
    font-style: italic;
  }

  .barlow-bold-italic {
    font-family: "Barlow", serif;
    font-weight: 700;
    font-style: italic;
  }

  .barlow-extrabold-italic {
    font-family: "Barlow", serif;
    font-weight: 800;
    font-style: italic;
  }

  .barlow-black-italic {
    font-family: "Barlow", serif;
    font-weight: 900;
    font-style: italic;
  }
  .logo{
    text-align: left;
  }
.logo img{
 width: 20%;
}
body{
  /* font-family: "Montserrat", sans-serif; */
  font-family: "Rubik", sans-serif;
}
.home-main-content h1{
  color: #000000 !important;
}
.welcome-background{
  /* background-image: url("../../assets/images/home-banner_new_abcd.jpg"); */
  background-position: center;
  background-size: cover;
  height: 37vw;
  background: #f1f1f1;
}
.grad {
    background-image: linear-gradient(to right, rgb(243, 238, 238) , rgb(219, 243, 254));
  }
  .header-divider{
    height: 2px;
    color: #b9261e;
  }
  .masthead{
    padding-top: calc(0rem + 20px);
  }
  .top-header{
    width: 100%;
    color: #000;
    text-align: right;
  }
  .top-header ul{
    list-style: none;
    display: inline;
    text-transform: none;

  }
  .top-header ul li{
    display: inline;
    margin: 10px;
  }
  #mainNav{
    padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        font-size: 17px;
  }
  #mainNav .navbar-nav li.nav-item a.nav-link {
    color: #0a3178;
}
#mainNav .navbar-nav li.nav-item a.nav-link:hover {
    color: #cd2514;
}
#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
    color: #cd2514;
}
h1.ac-masthead-heading {
    font-size: 2.8rem;
    line-height: 3rem;
color: #ce210f;
}
h1.ac-masthead-heading span{
    color: #0a3178;
    font-weight: 700;
}
h2.ac-masthead-heading-2{
    font-size: 2.5rem;
    line-height: 3rem;
color: #ce210f;

}
p.ac-masthead-subheading{
    font-size: 2.3rem;
    line-height: 3.5rem;
    color: #666;
}
p.ac-masthead-subheading span{
    color: #ce210f;
    font-weight: 700;
}
.masthead .masthead-avatar {
    width: 100%
}
img.country-flag{
  width: 30px;
}

/* tabs Css Start */
.hero-wrapper{
  font-family: "Rubik", sans-serif;
}
/* Tabs CSS End */
/*img.whychoose-img{*/
/*  width: 40% !important;*/
/*  !*margin: 30px 0 0 0;*!*/
/*}*/
.why-choose-card{
    background: #F7F7F7 0% 0% no-repeat padding-box;
    box-shadow: 6px 7px 16px #36363622;
    border-radius: 7px;
    border: 0;
    /*width: 244px;*/
    height: 365px;
    overflow: hidden;
}
.secondary-bg-color{
    background: #F7F7F7;
}
.why-choose-card .card-body{
    padding: 24px;
}

.tab-pane .card-body{
    min-height:360px;
}
.why-choose-card .card-img img{
    height: auto;
    /* max-height: 47px; */
}
.blue{
  color: #0a3178;
}
.border-red{
  border: 2px solid #ce210f;
}
.border-blue{
  border: 2px solid #0a3178;
}
.bg-light-blue1{
  background-color: #e5f1f8;
  border: 1px solid #e4e6f7;
  padding: 40px;
  color: #0a3178;
  border-radius: 15px;
}
.bg-light-blue1:hover{
  background-color: #0a3178;
  border: 2px solid #0a3178;
  transition: 0.8s;
  color: #e4e6f7;
}
.bg-light-blue2{
  background-color: #0a3178;
  border: 2px solid #0a3178;
  padding: 40px;
  border-radius: 15px;
  color: #e4e6f7;
}
.bg-light-blue2:hover{
  background-color: #e5f1f8;
  border: 1px solid #e4e6f7;
  transition: 0.8s;
  color: #0a3178;
}
.ticket-sample .thumbnail{
  padding: 10px;
  font-family: "Rubik", sans-serif;
  display: block;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
  -o-transition: border .2s ease-in-out;
  transition: border .2s ease-in-out;
  box-shadow: #e4e4e4 2px 0px 10px;
}

.ticket-sample .thumbnail .caption{
  padding: 9px;
  color: #333;
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
}
.ticket-sample .thumbnail a:hover{
  text-decoration: none;
}
.sample-box{
  background-color: #666;
}
.img-box {
  background-color: #F5F5F5;
  padding: 25px;
}
.img-box img {
  width: auto;
  margin-bottom: 5px;

}
.contact_box_content.style_one .contact_box_inner {
  position: relative;
  padding: 20px 30px;
  display: block;
  border-radius: 10px;
  border: 1px solid #ddd;
  transition: 0.5s;
  cursor: pointer;
  background: rgb(255, 255, 255);
}
.footer-logo img{
  width: 200px;
}
.footer-area a{
  color: #303030;
  font-family: "Rubik", sans-serif;
  font-weight: 500;
}
.footer-area {
  color: #303030;
  font-family: "Rubik", sans-serif;
  font-weight: 500;

}
.box{
  font-family: "Rubik", sans-serif;
  color: #242424;
}
.box h1{
  font-weight: 600;
}
.box h3{
  font-weight: 600;
}
.box p{
  font-weight: 500;
  font-size: 17px;
}
.box ol, .box ul{
  font-weight: 500;
  font-size: 17px;
}
.box ul{
  list-style: disc;
  margin: 0 auto;
  padding: 0;
}
/* .passanger-detail{
  background-color: #0255A3;
  color: #ffffff;
  padding: 10px 0 5px 15px;
  border-radius: 8px;
  margin: 0 0 10px 0;
} */
.passanger-detail h4{
  color: #CE220F;
  font-size: 20px;
  padding-left: 15px;
}
.customer-main h1{
  font-size: 24px;
  margin: 10px;
  font-weight: 500;
}
.customer-main h5{
  font-size: 16px;
}
/* .additional-information{
  background-color: #0255A3;
  color: #ffffff;
  padding: 10px 0 5px 15px;
  border-radius: 8px;
  margin: 0 0 10px 0;
} */
.additional-information h4{
  /* font-size: 18px;
  font-weight: 400; */
  color: #CE220F;
  font-size: 20px;
  padding-left: 15px;
}
.flight-rought ul{
  font-size: 14px;
  list-style: none;
  text-align: center;
  display: flex;
}
.flight-rought ul li{
  font-size: 18px;
  padding-right: 10px;
}
.flight-rought ul li svg{
  width: 25px;
}
.date{
  font-size: 14px;
  color: #304550;
  margin-left: 15px;
  line-height: 1;
  padding-bottom: 10px;
  font-weight: 500;
}
.heading{
  color: #CE220F;
  font-size: 16px;
  padding-top: 20px;
}
.order-summary h4 {
  font-size: 20px;
  font-weight: 600;
  color: #CE220F;
  padding: 10px;
}
.add-passenger.btn:first-child{
  border:none;
  color: #ce210f;
  font-weight: 600;
}

.btn-next {
  background-color: #ce210f !important;
  width: 100%;
  border: none;
  font-weight: 500;
  /* width: 384px; */
  height: 41px;
  border-radius: 5px;
  opacity: 1;
  display: block;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  font-size: 16px;
}
.btn-next:hover, .add-passenger:hover {
  opacity: 0.8 !important;
}
/* .btn:first-child:active{
  background-color: #ce210f;
  width: 100%;
  border: none;
  padding: 10px;
  font-size: 26px;
  font-weight: 500;
} */
.btn-next btn:hover{
  background-color: #ce210f;
}
.boder-dashed{
  border-bottom: 1px dashed #747474;
  padding: 10px 0;
}
:root {
  --primary-text-color: #222;
  --secondary-text-color: #fff;
  --primary-bg-color: #222;
  --secondary-bg-color: #fff;
  --tertiary-bg-color: #ddd;
}



.receiving-tabs {
  display: flex;
  flex-wrap: wrap;
  margin: 0rem auto;
  max-width: 70ch
}

.receiving-tabs label {
  /* background: #cdcdcd; */
  color: #000;
  cursor: pointer;
  display: block;
  font-weight: 600;
  margin-right: 0.3rem;
  order: initial;
  padding: 0rem 0.5rem;
  transition: background ease 0.3s;
  width: 100%;
}

.receiving-tabs .tab-content {
  background: var(--secondary-bg-color);
  display: none;
  flex-grow: 1;
  /* padding: 1rem; */
  width: 100%;
}

.receiving-tabs input[type="radio"] {
  /* display: none; */
  margin-bottom: 8px;
}

.receiving-tabs input[type="radio"]:checked + label {
  /* background: var(--secondary-bg-color); */
  color: #0255A3;
  /* background-color: #052e79; */
}

.receiving-tabs input[type="radio"]:checked + label + .tab-content {
  display: block;
}
input[type=text], input[type=email], input[type=number], input[type=search], input[type=password], input[type=tel], input[type=date], input[type=time], textarea, select{
  padding: 12px 10px !important;
  height: 40px !important;

}

.contact-info .select2-container--default .selection .select2-selection--single, .passenger-info  .select2-container--default .selection .select2-selection--single{
  border: 1px solid black;
  border-width: 0.6px !important;
  border-style: solid !important;
  border-color: rgb(118, 124, 128) !important;
  border-image: initial !important;
  border-radius: 3px !important;
  height: 40px!important;
  padding: 10px 10px !important;
}
.contact-info  .select2-container--default, .passenger-info .select2-container--default{
  width: 100% !important;

}
.contact-info .select2-selection__rendered, .passenger-info .select2-selection__rendered {
  padding: 0 !important;
  font-weight: 300 !important;
}

textarea{
  height:120px !important;
}

@media (min-width: 10em) {
  .receiving-tabs .tab-content {
    order: 99
  }

  .receiving-tabs label {
    /* order: 1; */
  }

  .receiving-tabs label {
    margin-right: 0.3rem;
    margin-top: 0;
    width: auto;
  }
}
.svg-inline--fa {
  height: 1em;
  overflow: visible;
  vertical-align: -.125em;
}
.alert {
  position: relative;
  padding: 1rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
}
.faq-fixed
{
    position: fixed;
    top:50%;
    right: 0;
    width:100px;
    height:200px;
    z-index:999;
    font-weight: 600;
}
.faq-fixed .button
{
display: block;
border: 0;
line-height: 3;
margin-bottom: 0.3em;
outline: none;
text-decoration: none;
color: #fff;
width: 250px;
font-size: 16px;
border-radius: 20px 0 0 20px;

}
.rotate-text {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  }
.buttonDiv
{
padding: 0 21px;
border-radius: 30px 0 0 30px;
}
.faq-fixed .button  .buttonDiv img{
  width: 80px;
}
.buttonDiv:hover
{
    background: white;
    transition: margin 500ms;
    margin-left: -20px;
}
/* Button Css */
.bg-b-blue
{
    background: linear-gradient(45deg,#1a77e2,#bfd6f1);
}
.bg-b-blue:hover
{
    background:linear-gradient(45deg,#1a77e2,#4485d2);
}
.bg-b-green
{
    background: linear-gradient(45deg,#2ed8b6,#59e0c5);
}
.bg-b-orange
{
    background: linear-gradient(45deg, #fda582, #f7cf68);
}
.bg-b-orange:hover
{
    background:linear-gradient(45deg, #fda582, #fcac7d);
}
.bg-b-purple
{
    background: linear-gradient(45deg, #a52dd8, #e29bf1);
}
.bg-b-purple:hover
{
    background:linear-gradient(45deg, #a52dd8, #b143dd);
}
.social-fixed
{
    position: fixed;
    top:35%;
    left: 0;
    /* width:150px; */
    height:200px;
    z-index:999;
    font-weight: 600;
}
.social-fixed .button
{
display: block;
border: 0;
line-height: 3;
margin-bottom: 0.3em;
outline: none;
text-decoration: none;
color: #fff;
/* width: 250px; */
font-size: 16px;
border-radius: 0 20px 20px 0;
}
.social-fixed .button  .buttonDiv
{
padding: 0 21px;
border-radius: 0 30px 30px 0;
}
.social-fixed .button  .buttonDiv img{
  width: 55px;
}
.social-fixed .buttonDiv:hover
{
    background:none;
    transition: margin 500ms;
    margin-left: -20px;
}
.green{
  color: #2db843;

}
.me-1{
  font-size: 32px;
  font-weight: 600;
}
.cLcbjv{
  display: none !important;
}
/* Slider Plan CSS */
.wrapper {
  max-width: 1100px;
  width: 100%;
  position: relative;
}
.wrapper i {
  top: 50%;
  height: 50px;
  width: 50px;
  cursor: pointer;
  font-size: 1.25rem;
  position: absolute;
  text-align: center;
  line-height: 50px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0,0,0,0.23);
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}
.wrapper i:active{
  transform: translateY(-50%) scale(0.85);
}
.wrapper i:first-child{
  left: -60px;
  z-index: 9;
}
.wrapper i:last-child{
  right: -60px;
}
.wrapper .carousel{
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 3) - 12px);
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  gap: 16px;
  border-radius: 8px;
  scroll-behavior: smooth;
  scrollbar-width: none;

}
.carousel::-webkit-scrollbar {
  display: none;
}
.carousel.no-transition {
  scroll-behavior: auto;
}
.carousel.dragging {
  scroll-snap-type: none;
  scroll-behavior: auto;
}
.carousel.dragging .card {
  cursor: grab;
  user-select: none;
}
.carousel :where(.card, .img) {
  display: flex;
  /* justify-content: center; */
  align-items: center;
}
.carousel .card {
  scroll-snap-align: start;
  /* height: 342px; */
  list-style: none;
  background: #fff;
  cursor: pointer;
  padding: 25px 28px;
  flex-direction: column;
  border-radius: 8px;
  border: 1px solid #e3e2e2;

}
.carousel .card .img {
  background: #8B53FF;
  height: 148px;
  width: 148px;
  border-radius: 50%;
}
.card .img img {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  object-fit: cover;
  border: 4px solid #fff;
}
.carousel .card h2 {
  font-weight: 500;
  font-size: 1.16rem;
  text-align: left;
  font-weight: 600;
  /* margin: 30px 0 5px; */
}
/* .carousel .card span {
  color: #6A6D78;
  font-size: 1.31rem;
} */

@media screen and (max-width: 900px) {
  .wrapper .carousel {
    grid-auto-columns: calc((100% / 2) - 9px);
  }
}

@media screen and (max-width: 600px) {
  .wrapper .carousel {
    grid-auto-columns: 100%;
  }
}
.btn-box{
  width: 100%;
}
.package-area .btn-box .theme-btn{
  background-color: #ce210f;
  color: #fff;
  border-radius: 10px;
  line-height: 35px;
  padding: 3px 40px;
    font-size: 24px;
}
.line .b {
  border-top: 1px solid #ddd;
}
.line hr {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
}
.ticket-price{
  font-family: "Rubik", sans-serif;
}
.icon-list{
  width: 20px;
}
.travel-insurance .form-select{
  padding: 0.675rem 2.25rem .675rem .75rem;
}
.plan-box{
  border-radius: 5px;
}
.coverage-img {
  width: 15px !important;
}
.plans h6 {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
}
.plan-data {
  display: flex;
}
.review-table {
  border: 1px solid #DADADA;
  width: 100%;
  /* height: 280.88px; */
  background: #F9FAFB;
  border: 1px solid #DADADA;
  border-radius: 9px;
}
.table {
  --bs-table-bg: transparent;
  --bs-table-accent-bg: transparent;
  --bs-table-striped-color: #212529;
  --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
  --bs-table-active-color: #212529;
  --bs-table-active-bg: rgba(0, 0, 0, 0.1);
  --bs-table-hover-color: #212529;
  --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  vertical-align: top;
  border-color: #dee2e6;
}
.prices {
    padding: 0;
    margin: 0;
    line-height: 1;
    background: 0 0;
    font-weight: 500;
    position: relative;
    height: 2.3rem;
}
.justify-content-start {
  justify-content: flex-start !important;
}
.prices .price-currency {
  display: inline-block;
  font-size: 1.3rem;
  font-weight: 500;
  padding-right: .2rem;
  padding-top: .4rem;
}
.prices .price-value {
  font-size: 2.8rem;
}
.prices .price-duration {
  font-size: 1.0rem;
  font-weight: 500;
  color: #60697b;
  margin-top: auto;
  margin-bottom: .25rem;
}
.text-dark {
  --bs-text-opacity: 1;
  color: #343f52 !important;
}
.prices .price {
  position: absolute;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
}
img.what-is-tickets{
  width: 100%;
  margin: 30px 0 0 0;
}
.display-4{
  font-size: 1.9rem;
  font-weight: 600;
  color: #052e79;
}
.dummy-area p{
color: #303030;
font-size: 16px;

}
.owl-dots{
    display: none;
}

.display-4 {
    position: relative;
}

/*.display-4::after {*/
/*    content: "";*/
/*    display: block;*/
/*    width: 50px;*/
/*    height: 2px;*/
/*    background: #CE220F;*/
/*    position: absolute;*/
/*    left: 26%;*/
/*    bottom: 14px*/
/*}*/
.dummy-area ul.toggle-menu li.dummyticket-heading{
  font-weight: 500;
  font-size: 1.1rem;
  color: #000;
}
.dummy-area .faq-item .toggle-menu li a{
  font-weight: 600;
  font-size: 1.2rem;
}
.bg-gradient-reverse-primary {
  background: linear-gradient(0deg, #eaf2f5, rgba(var(--bs-white-rgb), 0) 100%);
}
li.faq-title{
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #ddd;
  padding: 10px 20px;
}
.faq-item .toggle-menu li a{
  font-size: 1.1rem;
}
.faq-item .toggle-menu li .faq-content{
  color: #000;
  font-weight: 400;
font-size: 16px;

}
h4.why-you-need{
  font-size: 1.9rem;
  color: #052e79;
  font-weight: 600;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.builder_content ul li {
  position: relative;
  margin-bottom: 10px;
}
.builder_content ul li p {
  padding-left: 28px;
}
 .builder_content ul li i {
  font-size: 11px;
  width: 18px;
  height: 18px;
  line-height: 19px;
  top: 4px;
  left: 0;
  position: absolute;
  text-align: center;
  border-radius: 100%;
  background-color: #000; ;
}
ul.list-unstyled{
  color: #000;
  font-size: 18px;
  margin-left: 15px;
}
ul.list-unstyled li{

  margin: 10px;
  list-style-image: url('../images/checked.png')
}
  .select2-container {
    font-size: 15px;

  }
.form-select{
  font-weight: 300;
  background-color: #fff;
  border: 1px solid #f1f1f1;
  border-radius: 10px;
  padding: 12px 20px;
  color: #777;
  margin-bottom: 0;
  height: 40px;
  box-shadow: none;
  width: 100%;
  line-height: 1 !important;
}
  .ticket-container {
    background-color: #f8f9fa;
    padding: 40px 20px;
    border-radius: 15px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  }
  .ticket {
    border: 1px dashed #e74c3c;
    padding: 30px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.05);
  }
  .ticket .ticket-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
  }
  .ticket .ticket-details {
    font-size: 1rem;
    line-height: 1.6;
  }
  .ticket .ticket-details span {
    font-weight: bold;
  }
  .ticket .ticket-footer {
    text-align: center;
    margin-top: 20px;
  }
.hotel-section h2{
  font-size: 21px;
  color: #ce210f;
  border-top: 1px solid #bdbdbd;
  padding-top: 15px;
  font-weight: 600;
  margin: 10px 0;
}
.form-select{
  font-size: 0.91rem;
}

.button-link {
    font-size: 16px;
    color: #ce210f; /* Custom text color */
    text-decoration: none; /* Remove underline */
    border: 2px solid #ce210f; /* Border color matches text */
    border-radius: 5px; /* Rounded corners */
    display: inline-block; /* Make it behave like a button */
    transition: all 0.3s ease; /* Smooth transition */
    padding: 8px 16px; /* Optional: Add small padding to give it a button feel */
}

.button-link:hover {
    background-color: rgba(206, 33, 15, 0.1); /* Light background on hover */
    color: #ce210f; /* Ensure text color stays the same */
    border-color: #ce210f; /* Border stays the same on hover */
}

.button-link:active {
    background-color: rgba(206, 33, 15, 0.2); /* Slightly darker background on click */
    color: #ce210f; /* Ensure text color stays the same */
    border-color: #ce210f; /* Border stays the same on click */
}

.order-summary {
  background: #F5F5F5 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 3px #00000029;
  border-radius: 10px;
  opacity: 1;
}
.order-summary .badge{
  height:100% ;
  font-size: 14px ;
}
.summary{
  padding: 0 10px;
  line-height: 1;
}
.suggestion{
  font-size: 14px;
  color: #161F24 !important;
  padding: 10px !important;
  background: #F8F8F8 0% 0% no-repeat padding-box;
  border-radius: 5px !important;
}

.contact-detail{
  border:0.6px solid #767C80 !important;
    border-radius: 3px !important;
}

.custom-col {
  padding: 0 6px !important;
}

.select2-container--default .select2-selection--single {
  border: 1px solid #767C80;
  border-radius: 0.375rem;
  height: 38px;
  padding: 6px 12px;
  font-size: 1rem;
  line-height: 1.5;
  background-color: #fff;
  box-shadow: none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 24px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 36px;
  right: 6px;
}
.passenger-info label{
  margin: 0;
  color: #161F24;
  font-weight: 500;
}

.insurance-form .input-box {
    display: flex;
    flex-direction: column;
}

.la-angle-left:before,.la-angle-right::before {
    position: absolute;
    top: 12px;
    left: 12px;
}
@media (max-width: 1280px) {
    .welcome-background{
        height: 30vw !important;
        background-position: 50% 20% !important;
    }
    .welcome-main{
        padding-top: 20px !important;
    }
}

@media (max-width: 1024px) {
    .welcome-background{
        height: 45vw;
    }

    .welcome-background h1{
        font-size: 31px !important;
        text-align: center;
        font-weight: bolder;
        line-height: 49px !important;
    }
    .welcome-background p{
        font-size: 24px;
        text-align: center;
        font-weight: 500;
    }
}

@media (min-width: 1024px) and (max-width: 1364px) {
    .welcome-background{
        height: 39vw;
    }
    .welcome-background h1 {
        font-size: 25px !important;
        line-height: 30px !important;
    }
}
@media (max-width: 768px) {

    .welcome-main{
      /*padding: 25px !important;*/
    }


    .flight-reservation-section{
      margin-top: 100px !important;
    }
      .reservation-image{
      height: 100% !important;
    }
    .reservation-column{
      margin-bottom: 1rem !important;
    }
    .faq-item {
      margin: 0 5px !important;
    }
    .faq-item ul li{
    padding:0.5rem !important
    }
    .carousel .card{
      padding: 20px!important;
    }
    .package-area .container{
      margin-top: 50px !important;
    }
    .image-background{
      width: 300px !important;
      height: 40px !important;
      top: 0 !important;
      left: 15px !important;
    }
    .video-container img{
      width: 100% !important;
      padding: 15px !important;
    }
    .success-column {
      margin: 0 auto !important;
    }
    .success-title+p{
      width: 100%;
      padding: 10px 0;
    }

      .social-fixed {
        display: none;
      }
    .section-heading{
      /* display: none; */

    }
      h1.ac-masthead-heading{
        font-size: 1.8rem;
        line-height: 1.5rem;
        color: #ce210f;
      }
      h2.ac-masthead-heading-2 {
        font-size: 1.7rem;
        line-height: 2.5rem;
        color: #ce210f;
    }
p.ac-masthead-subheading {
  font-size: 1.6rem;
  line-height: 2.5rem;
  color: #666;
  display: none;
}
.section-tab .nav-tabs .nav-link{
  padding: 5px 10px;
}
.section-tab-2 .nav-tabs .nav-item {
  margin-right: 5px;
}
label{
  font-size: 13px;
}

}
/* Travel Insurance CSS */
.circle {
  width: 40px;
  height: 40px;
  background-color: #062e78;
  color: white;
  font-size: 16px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: 0 auto 5px;
}
/* .active .circle {
  background-color:#7e0505;
} */

.circle_active{
  background-color:#ce210f!important;
}

.step-navigation .nav-tabs{
  cursor: pointer;
}
.step-navigation .nav-tabs .nav-link{
  color: #052e79;
  font-weight: 500;
  /* background-color: #00AE8D;
  box-shadow: inset -2px -2px 10px #00000080;
    border: 1px solid #00AE8D;

  padding: 0px 10px; */
}
.step-navigation .nav-tabs .nav-link.active{
  color: #052e79;
  font-weight: 500;
  /* background-color: #00AE8D;
  box-shadow: inset -2px -2px 10px #00000080;
    border: 1px solid #00AE8D;

  padding: 0px 10px; */
}
.travel-insurance h4{
font-size: 18px;
color: #000;

}
.step-navigation .nav-tabs .nav-link{
  /* background-color: #a9a9a9;
  padding: 0px 10px;
  color: #fff;  */
  border: none;
}

/* Insurance End */
.text {
  flex: 1;
  padding: 20px;
  font-size: 20px;
  text-align: right;
}
.image {
  flex: 1;
}
.image img {
  width: 80%;
  max-width: 200px;
  height: auto;
  display: block;
}
@media (max-width: 768px) {
    .faq-item .toggle-menu li a {
        color: #0d233e;
        font-weight: 500;
        font-size: 0.9rem;
    }

    .faq-item .toggle-menu li .faq-content {
        color: #000;
        font-weight: 400;
        font-size: 13px;
        line-height: 12px;
    }

    .search-fields-container {
        margin: 0 15px;
    }

    h4.why-you-need {
        font-size: 1.3rem;
        color: #052e79;
        font-weight: 500;
    }

    .display-4 {
        font-size: 1.3rem;
        font-weight: 500;
        color: #052e79;
    }

    .dummy-area p {
        color: #303030;
        font-size: 15px;
        line-height: 20px;
        font-weight: 300;

    }

    ul.list-unstyled {
        color: #000;
        font-size: 15px;
        margin-left: 15px;
        font-weight: 300;
        line-height: 20px;
    }

    .section-about-text {
        padding: 0 20px 0 20px;
    }

    .section-why-dummy-ticket {
        margin: 0 20px 0 20px;
    }

    img.what-is-tickets {
        width: 80%;
    }

    .hero-box {
        padding-top: 10px;
    }

    .hero-box .section-heading {
        display: none;
    }

    .step-navigation .nav-tabs{
      flex-wrap: nowrap;
      overflow: auto;
    }
    /* Insurance Mobile */
    .step-navigation .nav-tabs .nav-item {
        width: auto;
    }
  .step-navigation .nav-tabs .nav-link{
    padding: 10px 0;
  }
    .tab-pills {
        text-align: center;
        width: 38px;
        position: relative;
        display: flex;
        align-items: center;
        margin: 7px 52px;
        background-color: #fff;
        border-radius: 18px;
        z-index: 1;
        padding: 3px;
        border: none;
    }

    /* Insurance Mobile end */
    .image img {
        max-width: 100%;
        max-width: 200px;
    }
    .welcome-form.mt-n8 {
        margin-top: 0px !important;
    }
}

@media (max-width:425px){
    .welcome-background{
        background-image: url("../../assets/images/mb-bg-banner.png");
        height: 50vh;

    }
    .welcome-form.mt-n8{
        margin-top: 0px !important;
    }
    .search-fields-container{
        margin: 0px;
    }
  .image-background{
    display: none !important;
  }
    .welcome-background h1{
        font-size: 25px !important;
        line-height: 38px !important;
    }
    .welcome-background p{
        font-size: 18px !important;
    }
    .tab-pane .card-body {
        min-height: 390px;
    }
}

.why-us-content h4{
    color: #000000;
}
.custom-year-select {
    font-size: 14px;
    padding: 2px 5px;
    border: 0px;
    border-radius: 4px;
    background: white;
    appearance: none;
}
.flight-box .city-select {
    padding: 12px 0 12px 0 !important;
}
ul.home-list{
  list-style: disc;
  margin-left: 15px;
}
ul.home-list li{
  color: #303030;
}
.bg-dark{
  background: #02529b !important;
}
.destination-area.angled {
    position: relative;
    border: 0;
}
.destination-area.angled:after, .destination-area.angled:before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    z-index: 0;
    border-width: 0;
    border-style: solid;
    border-top-color: transparent !important;
    border-bottom-color: transparent !important;
}
.destination-area .left-part h2 {
color: #f7f7f7;
margin-top: 40px;
}
.destination-area .left-part p{
  color: #f7f7f7;
  margin: 30px 0px;
}
.left-part{
  
}

